v1.138, 17.1.2019
-----------------
- Fix: Fixed loading of select inputs and Google maps in theme admin

v1.137, 20.12.2018
------------------
- Fix: Fixed duplicated on/off buttons in Page Builder

v1.136, 6.12.2018
-----------------
- Update: Wordpress 5.0 compatibility update

v1.135, 29.11.2018
------------------
- Update: PHP 7.2+ compatibility update

v1.134, 23.11.2018
------------------
- Update: PHP 7.2+ compatibility update in nette framework

v1.133, 22.11.2018
------------------
- Update: PHP 7.2+ compatibility update

v1.132, 11.10.2018
------------------
- Fix: Fixed portfolio filter for iOS touch devices
- Fix: Fixed portfolio element animation

v1.131, 26.7.2018
----------------
- New: Load Google Map in Google Map Element on request after click on button

v1.130, 14.6.2018
----------------
- Improvement: Save button in Page Builder and Theme Options will be disabled until page has fully loaded to prevent unintended save with uninitialized inputs

v1.129, 31.5.2018
----------------
- Fixed: Comments form 

v1.128, 24.5.2018
-----------------
- Update: Form fields reset styles in reset.css
- Added: Support for AIT Comments Extension plugin

v1.127, 19.4.2018
-----------------
- Added: Helper input for all Inputs in Contact Form element (GDPR requirement)

v1.126, 15.3.2018
------------------
- Update: Updated product image cropping sizes for Woocommerce 3.3+
- Update: Allowed opening of Woocommerce Product images in lightbox in responsive design
- Update: Updated Colorbox jquery library to latest version

v1.125, 8.3.2018
------------------
- Fix: Woocomerce gallery detail
- Update: Compatibility with WooCommerce 3.3.3

v1.124, 1.2.2018
----------------
- Fix: Fixed popup displaying in visual editor for secial characters selection and others

v1.123, 7.9.2017
------------------
- Fix: Captcha in Contact Form Element is regenerated after form submit and reset

v1.122, 10.8.2017
------------------
- Fix: Fixed dropdown menus in WordPress visual editor

v1.121, 3.8.2017
----------------
- Fix: Fixed special characters escaping for categories title in portfolio filter

v1.120, 20.7.2017
------------------
- Fix: Post Excerpt text is displayed instead of main Content text via Posts Element

v1.119, 27.4.2017
------------------
- Fix: Woocommerce 3.0 update CSS

v1.118, 13.04.2017
------------------
- Update: Demo images are now downloaded via HTTPS
- Fix: Minor bugs in JS in Advertisements element
- Fix: Do not send full server directory paths to JS object in elements
- Update: Basic compatibility with WooCommerce 3.0 (resolved deprecated notices)
- Fix: Preview of Text element in Page Builder for other languages
- Fix: Missing names for sidebars in some languages caused widget administration to be unusable

v1.117, 06.04.2017
------------------
- Fix: Child menu position when Submenu Position set to Left
- Update: Year range from 1900-3000 for datepicker in Theme Options / Page Builder
- Fix: Proccess shortcodes in promotion element's text area
- Fix: Show Page Builder button on Admin Bar only when user has permission to access Page Builder
- Fix: Enabled fuzzy search in jquery.chosen.js selectboxes in Page Builder - able to find nested items now
- Fix: Shortcodes Generator modal window failed to load in Page Builder for Text Elements
- Fix: Use HTTPS protocol for external services - Twitter, Mixcloud

v1.116, 09.03.2017
------------------
- Fix: WooCommerce cart buttons in menu were not reachable in responsive

v1.115, 02.03.2017
------------------
- Fix: Header type two broken layout

v1.114, 16.2.2017
-----------------
- Fix: Woocommerce shortcode responsive
- Update: Bundled AIT Updater v5.0

v1.113, 09.02.2017
------------------
- Fix: Horizontal tabs responsive script

v1.112, 02.02.2017
------------------
- Update: Improved mobile responsive version for better user experience

v1.111, 26.01.2017
------------------
- Fix: Carousel responsive display
- Update: Support for free basic packages

v1.110, 19.01.2017
------------------
- Update: Updated demo-content
- Improved: Usability of Page Builder on smaller resolutions
- Added: Collapsible Available Elements to gain more screen estate while scrolled

v1.109, 12.01.2017
------------------
- Fix: Password protected pages works correctly with Page Builder
- Fix: Position of Columns Element On-off switch
- Fix: Max 4 rows in Element Content previews in the Page Builder
- Improvement: Allows users to register with Cyrillic usernames
- Fix: Problem with malfunctioned permalinks after importing Demo Content

v1.108, 01.12.2016
------------------
- New: Content preview of Elements in Page Builder. You can have brief look what will Element look like on frontend when you are working in Page Builder.
- Update: Removed deprecated meta value target-densityDpi

v1.107, 21.11.2016
------------------
- Added: Locale based number formatting for price in WpLatte currency macro
- Fix: Carousel initialization conditions

v1.106, 10.11.2016
------------------
- New: Option for enabling 'Anonymize IP address' feature in Google Analytics
- Fix: TinyMCE editor fullscreen in Page Builder
- Fix: Problem with searching in other languages then default
- Improvement: Sort Font Awesome icons alphabetically
- Update: Drag&drop ordering pages and custom post types is removed, it caused some serius problems. Can be enabled back with 'Simple Page Ordering' plugin

v1.105, 06.10.2016
------------------
- New: Redesigned Page Builder, Theme Options and other admin pages related to AIT theme features

v1.104, 22.09.2016
------------------
- Fix: WooCommerce sale CSS

v1.103, 15.9.2016
----------------
- Added: Custom message in Google Map element if there is a problem with API key

v1.102, 8.9.2016
----------------
- Update: Bundled plugins updated
- Fix: sub, sup style was missing

v1.101, 30.08.2016
------------------
- New: Compatibility with new membership system

v1.100, 25.08.2016
------------------
- Fix: Cases when Ait Toolkit plugin isn't active

v1.99, 18.08.2016
------------------
- Fix: Admin google map streetview initialization

v1.98, 11.08.2016
------------------
- Update: Updated mobile.js library
- Fix: Export function fatal error when revolution slider directory doesn't exists

v1.97, 28.07.2016
------------------
- Fix: Megamenu with Icon Image
- Fix: Fixed comment pagination links

v1.96, 21.07.2016
------------------
- Update: Updated Google Fonts list
- Fix: Potencial fatal error with AIT Get Directions & AIT Item Extension after their deactivation

v1.95, 14.07.2016
------------------
- Update: Updated TGM Plugin Activation library to v2.6.1
- Fix: When there are multiple version of same language like en_US, en_GB, en_CA, item search wasn't working
- Fix: Captcha in Contact Form element now works with cache plugins like WP Super Cache
- Update: Requirements checker now checks for max_input_vars param, it is recommended to set this PHP param to value at least 3000

v1.94, 29.06.2016
------------------
- New: In Theme Option you can insert Google Maps API key (requirement for all Google Maps since 22.06.2016)
- New: Added Greek, Canadian English, Turkish and Ukrainian languages to Google Maps Element

v1.93, 23.06.2016
------------------
- Fix: Woocommerce my-account pages

v1.92, 16.06.2016
-----------------
- Update: Updated ajax return messages for contact form element

v1.91, 09.06.2016
-----------------
- Update: Regenerated POT file for translations containing the newest text strings
- Fix: PHP error - Undefined var $parentTheme in AitUpgrader
- Improvement: Google Maps are loaded in the WP admin and on the frontend according to selected language
- Fix: Need for "double" save of Theme Options to invoke color/design changes is gone
- Update: Response notification when required fields for wp-mail are missing

v1.90, 02.06.2016
-----------------
- Updated: Widget Area element progressive page loading
- Fix: Woocommerce checkout page wasn't displaying image for paypal payment option when progressive loading was enabled
- Update: Added response notification for wp_mail ajax in contact form element. Now there is also a notification if the mail wont send.
- Improvement: Export only images which are in media library and all their sizes. This results in reduced size of exported content.

v1.89, 24.05.2016
-----------------
- Added: Possibility to order Events in Event Element by Event's date (requires updated Ait Toolkit plugin)
- Fix: SEO element on 404 page (and other spcial pages) is working again
- Fix: Better compatibility with Object Cache plugins and WpLatte engine

v1.88, 17.05.2016
-----------------
- Fix: WooCommerce Style fix
- Fix: Allow language inputs for text controls on Blog special page in Page Builder
- Fix: Do not display commnets element on frontend on these special pages 404, search, archive, wc_product, wc_shop

v1.87, 11.05.2016
-----------------
- Update: Updated demo-content
- Fix: Do not display comments element on irrelevant pages in Page Builder, such as 404, search page, etc.
- Fix: Post dates in Posts Element
- Fix: Responsive toggles display
- Fix: Woocommerce select display
- Fix: Dragging elements from/to columns in pagebuilder
- Fix: Problem with saving content in 2 Text Elements placed within the same Columns Element

v1.86, 03.05.2016
-----------------
- Fix: Clean up dead captcha files
- Fix: (Related only to all directory-type themes) Our AIT Shortcodes button in the editor can use even package users. There are no restrictions for that button (aka shortcodes generator) now
- Fix: Bug in Categories Widget with double title when categories are displayed as dropdown
- Fix: Disabled conflicting selectbox library on woocommerce pages
- Fix: Category option does not show "+ Add new category" text when user hasn't got the capabilities

v1.85, 28.04.2016
-----------------
- Fix: Missing sidebars on frontend

v1.84, 27.04.2016
-----------------
- Fix: Fixed map input "NaN" value breaking map in administration
- Fix: Some edge cases in Import/Export processing were fixed
- Fix: Detect correct locale for cloned item label in Page Builder
- Fix: Special edge case whean footer area has title "Footer 1"
- Added: OrderBy Title option for posts element
- New: WooCommerce breadcrumbs with categories on shop pages
- New: UI indication for delete theme cache and images cache buttons when deleting was finished

v1.83, 19.04.2016
-----------------
- Fix: datepicker time zones caused wrong time in admin inputs
- Update: Updated POT files

v1.82, 12.04.2016
-----------------
- Fix: Some compatibility fixes for AIT plugins

v1.81, 05.04.2016
-----------------
- Fix: Some compatibility fixes for upcoming WordPress 4.5
- Fix: Compatibility fixes for upcoming AIT Languages v2.1 plugin

v1.80, 30.03.2016
-----------------
- Fix: RSS widget does not display 'h3' tags anymore
- Fix: jQuery Waypoint does not throw error anymore
- Fix: On special pages some elements with categories (e.g. advertisements spaces) didn't work correctly with translations

v1.79, 16.03.2016
-----------------
- Fix: Quickfix for map input in the admin
- Update: New version of Slider Revolution - v5.2.2

v1.78, 15.03.2016
-----------------
- Fix: Blog post meta data style fix
- Fix: Map input crashing javascript when no location is found
- Fix: Date input problem with different timezones

v1.77, 08.03.2016
-----------------
- Update: Regenerated POT files
- Fix: Reset Layout Options functionality works again
- Tweak: CSS is now generating on "Theme/Page Builder Options" save instead on the frontend

v1.76, 23.02.2016
-----------------
- Update: Reduced number of DB queries about 59%

v1.75, 04.02.2016
-----------------
- Fix: Official Revolution Slider, when you purchase it by yourself, not our custom bundled version, is supported by our theme framework (Page Builder)
- Fix: PHP error - redeclared class in WpLatte (occurred in Event Guide theme)
- Tweak: Compatibility tweaks for upcoming more performant AIT Toolkit plugin

v1.74, 26.01.2016
-----------------
- Fix: Compatibility of comment form fields with WP 4.4 (Reverts the "comment" field position to below the other form fields.)
- Tweak: Minor internal tweaks of the framework

v1.73, 22.12.2015
-----------------
- Fix: Header Style Fix

v1.72, 09.12.2015
-----------------
- Fix: Header Woocommerce Shop cart pozition corrections
- Fix: (Critical) Theme Options couldn't save changed values, there were still default values after page refresh
- Fix: Reset button on Default Layout admin page works correctly now

v1.71, 08.12.2015
-----------------
- Fix: Blog page menu item highlighting, if blog is currently opened page
- Fix: Advanced search on directory themes when polylang is enabled
- Fix: PHP Notices in Shortcode Generator Modal Window
- Fix: Amongst some categories (e.g. Portfolios) there was incorectly listed language name from AIT Languages

v1.70, 01.12.2015
-----------------
- Fix: Corrected behaviour of WP custom queries (mostly in Elements) when some CPT is set as non translatable in AIT Languages settings
- Update: Font Awesome v4.5.0

v1.69, 24.11.2015
-----------------
- Fix: Submenu in last-child of menu was not reachable on hover
- Fix: Embed URLs for YouTube and Vimeo videos were generated incorrectly resulting in not loading the videos
- Fix: Fixed all dates where they were displaying current date and time
- Fix: Issue with missing texts in widgets after updating to AIT Languages 2.0 is now fixed
- Fix: Fullscreen option for youtube video element

v1.68, 10.11.2015
-----------------
- New: Google Street View in Google Map Element
- Update: Various updates for upcomming new AIT Languages 2.0 plugin
- Fix: Improved compatibility of Advertising Spaces Element vs. Ad blockers

v1.67, 27.10.2015
-----------------
- Fix: List Style Indent Fix

v1.66, 20.10.2015
-----------------
- Fix: When adblocker extension in a browser blocked Advertising Spaces Element whole web page was broken
- Added: Added streetview functionality to google maps element

v1.65, 13.10.2015
-----------------
- Update: Contact form element form submit button disabled while form submitting
- Fix: No more huge amount of old cache files (mainly old .css) in uploads/cache/ folder
- Fix: Some forgotten text are now included in POT file

v1.64, 06.10.2015
-----------------
- Fix: Header Menu Type 2 Fix

v1.63, 29.09.2015
-----------------
- Fix: Fixed notices on event archive pages

v1.62, 22.09.2015
-----------------
- Fixed: Map input verification
- Updated: Ajax emails formatting

v1.61, 16.09.2015
-----------------
- Fix: Added Position relative on Images
- Update: Updated facebook element
- Update: Font Awesome v4.4.0
- Update: Framework compatibility with upcoming improved AIT Languages plugin

v1.60, 10.09.2015
-----------------
- Added: Widget Area element

v1.59, 08.09.2015
-----------------
- Fix: Woocommerce Single Page List style, related products
- Updated: Package on/off option for comments updated
- Fix: Typo in variable name in jquery.portfolio.js
- Tweak: Theme Admin: if switched section contains map preview trigger resize to re-render map
- Update: Font Awesome icons v4.4.0
- Update: Updated condition to show / hide item description in services element
- Update: Updated google map element
- Update: Updated capabilities for ait-item cpt

v1.58, 25.08.2015
-----------------
- Fix: When Visual Editor is disabled in user settings, Text Element in Page Builder doesn't work.

v1.57, 18.8.2015
----------------
- Fix: Escaping special characters in Member title
- Fix: Allow special characters in Member custom post type Title
- Fix: Video element - fixed some PHP errors
- Fix: Posts element - fixed some PHP errors
- Fix: Added Sender parameter in Contact Form - some hostings didn't send emails from Contact Form


v1.56, 11.08.2015
-----------------
- Fix: 'Notice:  Array to string conversion'
- Fix: Missing some text elements on non-english WP installs after demo content import
- Fix: One letter of text string displayed in metabox text fields
- Update: Removed "Dev mode:" menu in Admin Bar and dev mode is disabled
- Update: Updated javascript for content element on woocommerce pages


v1.55, 04.08.2015
-----------------
- Fix: Main Menu Type 2 - submenu hover bug
- Fix: PHP notice on 404 page


v1.54, 21.07.2015
-----------------
- Fix: Move "Languages" menu item back under "Theme Admin" item
- Fix: When datepicker bundled with WP was used by some plugins (eg. Easy Reservations) that calendar was displayed in zh-TW language


v1.53, 14.07.2015
-----------------
- Fix: Datetime picker in admin was not working properly in Firefox

v1.52, 07.07.2015
-----------------
- Update: Improved compatibility with recent stand-alone AIT Languages plugin - this plugin is no more required and pre-packed with the theme, so there is no need to display "install required plugin" admin notice

v1.51, 01.07.2015
-----------------
- New: AIT Languages plugin is no more pre-packed with theme. And also all translations from theme are moved to AIT Languages plugin. Theme package has smaller size in MB. Just update the AIT Languages plugin and the theme and everthing will work as previous.
- Update: Minimum requirements for our themes and plugins are PHP 5.3.1 and WordPress 4.0. It's time to use modern and secure technologies.
- Fix: Datepicker on the backend and frontend is translated properly now

v1.50, 09.06.2015
-----------------
- Support for AIT Updater plugin
- Update: Updated all translations - translated some new strings
- New:  Added new Ukrainian (uk) translation
- Fix: Fixed login screen tooltip on logo - it displays correctly text from "Theme Options -> Admin Branding -> Login Screen Logo Tooltip"
- Fix: Load Facebook Likebox in current language
- Fix: Woocommerce product review form colorbox height
- Fix: Woocommerce product variations form selects clear


v1.49, 2.6.2015
-----------------
- Tweak: Updated portfolio colorbox widths
- Fix: Fixed responsive Toggles (double text in selected tab)


v1.48, 26.5.2015
-----------------
- Updated: Ajax mail reply-to headers (Contact Form element)
- Updated: YouTube video embedding (Portfolio element)


v1.47, 19.5.2015
-----------------
- Updated: WooCommerce styles and responsive
- Updated: TGM Plugin Activation class v2.4.2 - security update
- Updated: JavaScript datetime picker compatibility for Firefox (Countdown element)


v1.46, 12.5.2015
-----------------
- Added: New 'AIT Updater' plugin for automatic updates of AIT themes and plugins
- Update: Time picker available for Count Down element
- Added: 4 new social icons for Font Awesome
- Fixed: Made "Activate map" button text translatable right after page load


v1.45, 5.5.2015
-----------------
- Fixed: WP SEO by Yoast compatibility
- Update: Woocommerce 2.3.8 compatibility
- Fixed: empty url in css 'background' property caused longer website load
- Updated: Revolution slider 4.6.92


v1.44, 28.4.2015
-----------------
- Update: Updated all languages


v1.43, 23.4.2015
-----------------
- Fixed: AIT plugins are not activated on first theme install (problem with updated TGM-Plugin-Activation library)


v1.42, 22.4.2015
-----------------
- Important security fix


v1.41, 8.4.2015
-----------------
- Fix: Content Import - Optimization of fetching attachments from remote location


v1.40, 31.3.2015
-----------------
- Fix: WordPress 4.2 compatibility with new handling of shared terms - implemented split_shared_term hook
- New: font awesome icons v4.3
- Fixed: Images with caption are not loading


v1.39, 24.3.2015
-----------------
- Fixed: 320px responsive issue
- Fixed: Login screen custom css
- Fixed: WooCommerce reviews not showing up


v1.38, 13.3.2015
-----------------
- Fixed: Carousel JS for Job Offers element


v1.37, 10.3.2015
-----------------
- Added: extended typography for page content
- Added: font sizes to typography
- Added: header type 6 - custom HTML
- Fixed: typography settings remember selected option on page refresh
- Fixed: red color for new created counter element
- Updated all language files (mo/po files)


v1.36, 26.2.2015
-----------------
- Fixed: Woocommerce 2.3.5 compatibility
- Added: Get Directions element
- Added Greek translation
- Fixed: compatibility of our AIT Languages plugin with WordPress SEO by Yoast plugin


v1.35, 6.2.2015
---------------
- Fixed: JavaScript for new simplified Import UI.
- Fixed: WooCommerce - if shipping address is unchecked, hide fields
- Fixed: Localised date in Twitter Widget
- Fixed: woocommerce css and responsive


v1.34, 27.1.2015
----------------
- Fixed: Some problems with AIT Languages plugin and non-english WordPress installs. Please update AIT Languages plugin.
- Improved: Simplified import/export UI. (There were added two filters for enabling old UI: ait-enable-old-export-ui, ait-enable-old-import-ui)
- Fixed: Job Offer email link on detail page


v1.33, 20.1.2015
---------------
- Added: Croatian language
- Added: Default en_US PO/MO files - if you want to change som english texts, but you don't want to change php/latte files
- Improved: Allowed to load MO files from child theme. Just copy them from parent theme to /ait-theme/languages in child theme
- Fixed: Compatibility between WooCommerce and our AIT Languages plugin, product search is working now. Please update AIT Languages plugin.


v1.32, 12.1.2015
---------------
- Added: Romanian language
- Updated: Revolution Slider to v4.6.5


v1.31, 17.12.2014
----------------
- Added: support for wp-signup.php. Prior to this additional support, design of that page was broken
- Fixed: Google Maps are now translated according to your frontend page language in which is page viewed


v1.30, 12.11.2014
-----------------
- Feature: Compatibility with upcoming WordPress 4.1


v1.29, 25.11.2014
-----------------
- All other changes related to framework are now in framework-changelog.txt file


v1.28, 24.11.2014
----------------
- Added: Google Fonts in typography
- All other changes related to framework are now in framework-changelog.txt file


v1.27, 19.11.2014
----------------
- Updated: Changed options escaping in contact form element
- Updated: Display of comments element

v1.26, 4.11.2014
----------------
- No particular changes for theme files, but all changes related to framework are now in framework-changelog.txt file


v1.25, 10.10.2014
----------------
- Updated: All languages
- Improved: Import/Export
  - No more infinitely showing loading icon when something go wrong during import, it will be reported what happen
  - Added checkbox, whether to import all attachments or not
- Fixed: minor changes for compatibility with IIS 7.5
- Fixed: Menu last child sub-item fix


v1.24, 24.9.2014
----------------
- Updated: Woocommerce templates
- Fixed: Language switcher responsive
- Updated: Members element


v1.23, 20.8.2014
----------------
- Fixed: Display none of Add to cart and rating on thubnail-wrapper hover in css responsive
- Updated: Demo content


v1.22, 18.8.2014
----------------
- Fixed: Removed duplicate star rating in woocommerce
- Updated: Revolution Slider v4.5.95. Please update your plugin in wp-content/plugins/revslider
          with this ait-theme/plugins/revslider.zip


v1.21, 6.8.2014
----------------
- Fixed: Sku_wrapper span in woocommerce css


v1.20, 5.8.2014
---------------
- Fixed: SEO Element not working


v1.19, 4.8.2014
---------------
- Fixed: Top menu not displaying


v1.18, 31.7.2014
----------------
- Fixed: Language is not fully changed in Admin after switching user language


v1.17, 25.7.2014
---------------
- Updated: separated Woocommerce styles
- Added: Chinese Simplified language


v1.16, 22.7.2014
---------------
- Fixed: CSS Carousel-enabled


v1.15, 21.7.2014
----------------
- Fixed: Critical bug in Page Builder causing Elements in Columns not displaying and saving properly


v1.14, 18.7.2014
----------------
- Updated: Translations
- Fixed: Missing Top Menu
- Fixed: Critical bug in Page Builder causing Elements in Columns not saving properly


v1.13, 15.7.2014
---------------
- Updated: Swedish language translations


v1.12, 8.7.2014
---------------
- Added: Swedish language translations


v1.11, 2.7.2014
-----------------
- Fixed: Modal Dialog shortcode content loading
- Fixed: Import/Export


v1.10, 10.6.2014
------------------
- Updated: demo-content
- Impvroved: Usability of Page Builder
- Added: Align settings for submenu and megamenu


v1.9, 3.6.2014
------------------
- Fixed: Minor translation fixes
- Improved: Scrolling of Available Elements in Page Builder
- Improved: JavaScript performance on frontend, faster loading of website
- Fixed: Portfolio JavaScript


v1.8, 29.5.2014
------------------
- Fixed: woocommerce/archive-prodcut.php (for WooCommerce Product Finder plugin)
- Fixed: CSS for Woocommerce
- Improved: Sticky menu CSS


v1.7, 26.5.2014
------------------
- Fixed: CSS for List Shortcode
- Fixed: removed spin buttons for input[type=number] in WooCommerce templates
- Fixed: Extremely slow Media Frame library due to loading images in original size.
  Please use 'AJAX Thumbnail Rebuild' plugin (http://wordpress.org/plugins/ajax-thumbnail-rebuild/)
  to regenerate images in sizes: 'medium', 'large'. Media Frame uses 'medium' size by default.
- Fixed: CSS for .ait-woocommerce-cart-widget
- Fixed: Compatibility with WooCommerce Product Finder plugin
- Updated: Minor changes for the newest WooCommerce (2.1.9)


v1.6, 15.5.2014
------------------
- Added: Megamenu
- Fixed: Editor in HTML mode loses text changes after collapsing element in Page Builder / Default Layout
- Fixed: Woocommerce login shortcode
- Fixed: Already saved items in dynamic forms in admin now respect newly added input controls in config file
- Improved: Items in dynamic forms in admin are collapsed by default; added action link to open/collapsed them all at once
- Updated: Revolution slider to version 4.3.8
- Updated: demo content with megamenu settings


v1.5, 22.4.2014
---------------
- Fixed: Small Text styles issues
- Fixed: Some minor bugs in WpLatte templates
- Fixed: WordPress 3.9 compatibility (TinyMCE editor loading and shortcodes button not displaying)
- Fixed: Issues with reordering cloned items in admin


v1.4, 15.4.2014
--------------
- Improved: Progressive loading effects
- Added: Styles for woocomerce shortcodes, blockquote
- Added: Another social icons
- Fixed: Language menu on Android devices
- Fixed: Elements detail post pagination
- Updated: Theme frontend translations


v1.3, 2.4.2014
--------------
- Fixed: Some missed translations of dates and translation of Datepicker on frontend


v1.2, 2.4.2014
--------------
- Fixed: Translation of dates on frontend
- New header type (#5) in Theme Options
- Small design improvements


v1.1, 1.4.2014
--------------
- Added: 2 new languages: Chinese and Finnish
- Fixed: Problems with 10 and more cloned items (in the sidebar manager, contact form element)
- Fixed: Bug in Import/Export utility with uploads_use_yearmonth_folders option
- Improved: Framework and theme internals stability & reliability


v1.0, 21.3.2014
---------------
- Theme released on ThemeForest
- 14 languages included
- 30+ customizable elements included
- Multilingual support included
- Revolution slider included
- Easy slider included
- Page builder included



